## ccss_grammar_t

ccss_grammar_t

## Synopsis

    ccss_grammar_t *    ccss_cairo_grammar_create           (void);

## Description

## Details

### ccss_cairo_grammar_create ()

    ccss_grammar_t *    ccss_cairo_grammar_create           (void);

Create a new cairo-grammar instance.

The cairo-grammar object provides a factory to load stylesheets restricted to the supported CSS subset.

Returns : | a new ccss_grammar_t instance.